Class | Chef::Resource::Execute
In: | lib/chef/resource/execute.rb
Parent: | Chef::Resource

### Methods

command creates cwd environment group new path returns timeout umask user

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

command(arg=nil)
creates(arg=nil)
cwd(arg=nil)
environment(arg=nil)
group(arg=nil)
path(arg=nil)
returns(arg=nil)
timeout(arg=nil)
umask(arg=nil)
user(arg=nil)

[Validate]